\usepackage{times}
\usepackage[T1]{fontenc}

\usepackage{a4}
%\usepackage[margin=3cm,nohead]{geometry}
\usepackage{graphicx}
\usepackage{epstopdf}
\usepackage{fancyvrb}
\usepackage{amsmath}
%\renewcommand{\baselinestretch}{1.5}
